<div class="row justify-content-center">
  <div class="col-md-4">
    <h2>Renvoyer les instructions de déblocage</h2>

    <%= form_for(resource, as: resource_name, url: unlock_path(resource_name), html: { method: :post }) do |f| %>
      <%= render "devise/shared/error_messages", resource: resource %>

      <div class="field">
        <%= f.label :email %><br />
        <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
      </div>

      <div class="actions">
        <%= f.submit "Renvoyer les instructions de déblocage" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>

</div>
